---
id: "renderer"
title: "Renderer"
sidebar_label: "Renderer"
---

## Hierarchy

* **Renderer**

## Index

### Properties

* [container](renderer.md#static-optional-container)

### Methods

* [forceUpdate](renderer.md#static-forceupdate)
* [render](renderer.md#static-render)

## Properties

### `Static` `Optional` container

▪ **container**? : *ReactReconciler.FiberRoot*

## Methods

### `Static` forceUpdate

▸ **forceUpdate**(): *void*

**Returns:** *void*

___

### `Static` render

▸ **render**(`element`: React.ReactNode, `options?`: [RendererOptions](../globals.md#rendereroptions)): *void*

**Parameters:**

Name | Type |
------ | ------ |
`element` | React.ReactNode |
`options?` | [RendererOptions](../globals.md#rendereroptions) |

**Returns:** *void*
